export declare const spaceAssertions: ({
    usage: string;
    area: {
        min: number;
        max: number;
    };
    asset: {
        categories: {
            tables: {
                min: number;
                max: number;
            };
            seating: {
                min: number;
                max?: undefined;
            };
        };
        subCategories?: undefined;
    };
} | {
    usage: string;
    area: {
        min: number;
        max?: undefined;
    };
    asset: {
        subCategories: {
            desk: {
                min: number;
            };
            taskChair: {
                min: number;
            };
        };
        categories?: undefined;
    };
} | {
    usage: string;
    area: {
        min: number;
        max?: undefined;
    };
    asset: {
        categories: {
            tables: {
                min: number;
                max: number;
            };
            seating: {
                min: number;
                max?: undefined;
            };
        };
        subCategories?: undefined;
    };
} | {
    usage: string;
    area: {
        min: number;
        max?: undefined;
    };
    asset: {
        categories: {
            tables: {
                max: number;
                min?: undefined;
            };
            seating: {
                max: number;
                min?: undefined;
            };
        };
        subCategories?: undefined;
    };
})[];
